New WCS Install - VMWare

Unanswered Question
Apr 21st, 2009
User Badges:

Quick question (I hope): I'm installing WCS for the first time on a VMWare server. The server and Vmachine all meet the requirements outlined in the WCS documentation, however I'm unsure which version of WCS I should start with.


4.2.111.0 MD is shown as the latest release but there are several ED versions up to 5.2.130.0.


I am running 4404 WLC's with 1131AG Access Points. The WLC's are running 5.1.151.0.


Which would be the best, stable version to go with?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
gamccall Tue, 04/21/2009 - 12:01
User Badges:
  • Silver, 250 points or more

Stability of WCS is not an issue I generally worry about. If a controller goes down, you lose your wireless. If WCS goes down, you reboot it and go get some coffee and nobody knows the difference.


In other words, I always install the most current version of WCS which will support my controller version.

Pushkar Sambhoos Wed, 05/06/2009 - 21:32
User Badges:
  • Cisco Employee,

You can definitely go with 5.2.130.0 on the vmware server.

Actions

This Discussion

 

 

Trending Topics - Security & Network